mainbody    
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		11pt;
	color:			#000000;
	margin-top:		0px;
	margin-left:		0px;
	margin-right:		0px;
	margin-bottom:		0px;
	padding-top:		10;
	padding-left:		10;
	padding-right:		10;
	padding-bottom:     10;
	border-top:		thin dotted #666666;
	border-left:		thin solid #666666;
	border-bottom:		thin dotted #666666;
	border-right:		thin solid #666666;
	width:			auto;
	background-color:  #B4AE94;
	font-weight:		normal;
}


a:active
{
	color:			#990033;
	background:		transparent;
	text-decoration:	underline;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:		11pt;
	font-weight:		700;
}

a:hover
{
	color: 			#FFFFFF;
	background: 		transparent;
	text-decoration:	underline;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 		11pt;
	font-weight:		700;
}

a:link
{
	color: 			#990000;
	background: 		transparent;
	text-decoration: 	underline;
	font-family: 		Arial, Helvetica, sans-serif;
	font-size: 		11pt;
	font-weight:		700;
}

a:visited
{
	color: 			#990000;
	background:		transparent;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:		11pt;
	font-weight:		700;
}
